# Generated by Django 2.2.15 on 2020-10-07 03:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('branch', '0053_label_users_can_tag'),
        ('trunk', '0152_event_is_template_only'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='UniveristyExportHistory',
            new_name='UniversityExportHistory',
        ),
    ]
